package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tsafeprofilehorary;
import com.qsoft.rs.sincoar.dto.TsafeprofilehoraryDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeprofilehoraryMapper {

    TsafeprofilehoraryMapper INSTANCE = Mappers.getMapper(TsafeprofilehoraryMapper.class);

    Tsafeprofilehorary getEntidad(TsafeprofilehoraryDTO tsafeprofilehorary);

    TsafeprofilehoraryDTO getDto(Tsafeprofilehorary tsafeprofilehorary);

}